
.header {
	z-index: 2;
}

.content-page{
/*background-color: #f9f9f9;*/
}

.modal-actions {
	margin-top: 15px;	
}

.modal-title {
	margin-bottom: 10px !important;
}

.modal-btn-green {
	background-color: #35aa47;
	color: white;
}

.mymodal {
	text-align: center;
  box-sizing: border-box;
  position: fixed;
  left: 50%;
  top: 50%;
  min-height: 20px;
  max-height: 400px;
  min-width: 300px;
  max-width: 600px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 2px solid #e4e5e7;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  z-index: 100;
  background: rgba(255, 255, 255, 0.95);
  padding: 2em 2.1em;
  -webkit-user-select: none;
}

iframe{
	border: 0px;
}

.blog-talks .tab-content {
	background: #fff !important;
	padding: 20px 15px;
}

.readmore{
	/*color: #67bd3c !important;*/
	color: #999999;
}

.grey-text{
	color: #999999 !important;
}

.sidebar .list-group-item {
	background: rgba(244,244,244,0.5);
	border: none;
	display: block;
	margin-bottom: 2px;
	padding: 7px 10px;
	position: relative;
	border-radius: 0;
}

.sidebar .list-group-item a{
	color: #3E4D5C;
}

/*.sidebar .list-group-item:hover{*/
	/*background: #5cb85c;*/
/*}*/
.sidebar .list-group-item:hover a{
	/*color: white;*/
	color:#4fb5f4;
}

#apply-question{
	background: #4fb5f4;
	color: #FFFFFF;
}

.btn-primary:hover{
	background: #4fb5f4;
}

.well {
	background-color: #FFFFFF;
}

.content-search-view2 {
	background: #fff !important;
}

.author-info{
	list-style: none;
	padding-left: 0;
}
.author-info li {
	padding: 0;
	color: #555;
	font-size: 13px;
	margin-right: 10px;
	display: inline-block;
}

.subscribed {
	color: #428bca !important;
}

hr.comment-sep {
	margin: 10px 0;
}

.survey-list a {
color: #333333;
}
.white{
	background-color: #FFFFFF !important;
	border-top: 0px !important;
}

.about{
	min-height: 600px;
}

.well-main {
	padding: 5px;
	background-color: #eee;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background:#4fb5f4;
	color: #fff;
}

.nav-tabs > li > a{
	background-color: #FAFAFA;
	color: #3E4D5C;
}

.nav-tabs {
	border-color: #4fb5f4;
}

.nav-tabs > li{
	margin-right: 5px;
}

.btn-primary {
	background:#4fb5f4;
}

.header-navigation ul > li.active > a, .header-navigation ul > li > a:hover, .header-navigation ul > li > a:focus, .header-navigation ul > li.open > a, .header-navigation ul > li.open > a:hover, .header-navigation ul > li.open > a:focus {
	color: #0089dd;
}

.verbatim-ckeditor{
	/*font-size: 75%;*/
}

.site-logo {
	float: left;
	font-size: 23px;
	font-weight: 400;

	margin-right: 67px;
/*padding-top: 5px;*/
	/*padding-bottom: 1px;*/
	padding-left: 15px;
	padding-top: 11px;
}

h3.padding-top-0 {
	padding-top: 0;
}

ul.nav-tabs > li > a:hover{
	color: #ffffff;
	background: #4fb5f4;
}

#apply-question:hover{
	background: #4fb5f4;
}

.hover-field:hover{
	outline:solid 2px silver;
}

.avatar{
	outline:solid 1px #4fb5f4;
}

.avatar:hover{
	outline:solid 2px #08a85f;
}

.answer blockquote{
	border-color: #08a85f;
}

.rejected blockquote{
	border-color: #ff0000;
}

.answered blockquote{
	border-color: #08a85f;
}

blockquote{
	font-size: 15px;
}

.nav-tabs-phone > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #4fb5f4;
	color: #fff;
}

.nav-tabs-phone > li > a {
	background: #F4F4F4;
}

.text-title{
	color: #3e4d5c;
}

.faded-text{
	color: #999999 !important;
}

.services-block {
	/*background: #f6f6f6;*/
	background: white;
	padding: 20px 0 20px;
}

.services-block .item {
	border-right: solid 1px #e8e7e7;
	padding-top: 9px;
}

.services-block .col-md-3:last-child {
	border-right: none;
}

.services-block .fa {
	font-size: 61px;
	padding: 35px 0 0;
	background: #4fb5f4;
	color: #fff;
	width: 160px;
	height: 160px;
	line-height: 1;
	border-radius: 50%;
	position: relative;
	margin-bottom: 29px;
}

.content-center {
	text-align: center;
}

.content h2 strong {
	color: #67bd3c;
}

a{
	color:#4fb5f4;
}

.facts-block {
	/*background: #f6f6f6;*/
	background: white;
	/*position: relative;*/
	min-height: 210px;
	height: auto;
	padding: 15px 0 20px;
	z-index: 0;
	/*background: #fff url(../img/facts.jpg) no-repeat fixed;*/
	position: relative;
	color: #fff;
}

.facts-block .item {
	background: rgba(255, 99, 77, 0.92);
}

.facts-block .item {
	background: rgba(255,99,77,0.92);
	font: 400 11px "Pathway Gothic One", Arial, sans-serif;
	text-transform: uppercase;
	width: 168px;
	height: 168px;
	border-radius: 50% !important;
	padding: 33px 0 0;
	margin: 0 auto;
}

.facts-block .item strong {
	display: block;
	font-size: 45px;
	text-transform: none;
	margin-bottom: 4px;
}

.facts-block h2 {
	color: #3e4d5c;
}

b, strong {
	font-weight: 700;
}

.partners-block {
	/*background: #f6f6f6;*/
	background: white;
	padding: 10px 0 0px;
	text-align: center;
	margin-bottom: 60px;
}

.mix-grid .mix .mix-details {
	background: #0089dd;
	height: 25%;
}

.mix-grid .mix a.mix-link, .mix-grid .mix a.mix-preview {
	background: #808080;
}




.module {
	border-color: #f9f9f9
}
.module .module-body {
	border-color: #f9f9f9;
	padding: 20px;
	background-color: #ffffff;
	/* background-color: #ffffff; */
	border: 1px solid #f9f9f9;
	border-top-width: 0;
	border-bottom-width: 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.module {
	/* display: none; */
	margin: 10px 0 10px 0;
	border-top: solid 1px #f9f9f9;
	margin-left: 15px;
	margin-right: 15px;
}
.module.module-topiclist .module-body {
	background-color: #f9f9f9;
}
.module-topiclist .topic-item {
	background-color: #ffffff;
	margin-bottom: 2px;
	border-left: solid 4px white;
	border-right: solid 4px white;
}
.topic-item-medium-list {
	padding-top: 15px;
	padding-bottom: 15px;
}
.topic-item {
	/* background-color: rgba(255, 0, 0, 0.19); */
	padding-left: 20px;
	padding-right: 20px;
	/* border-top: solid 1px #E3E3E3; */
}
.module-topiclist .topic-item:hover {
	border-left: solid 4px rgba(38,38,38,0.5);
	border-right: solid 4px rgba(38,38,38,0.5);
}

.topic-header {
	color: #3e4d5c;
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	/* color: #262626; */
	 font: bold 14px Roboto, arial, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 23px;
}
.topic-item .topic-details {
	padding-left: 56px;
	color: #999;
	font-size: 0.95em;
	line-height: 23px;
}
.topic-details a {
	font-weight: bold;
	color: #999 !important;
}
.topic-item-medium-list .topic-text {
	color: #292929;
	max-height: 68px;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	padding-left: 0px;
	margin-top: 5px;
	position: relative;
}
.ue-content {
	background-color: #ffffff;
}
.module-topiclist .bottom-section {
	background-color: #ffffff;
}
.bottom-section {
	margin-bottom: -20px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 20px;
	padding-top: 10px;
}
.module-topiclist .topiclist-paginator {
	text-align: right;
	padding-top: 15px;
}

.blog-info li{
	padding: 0;
	color: #555;
	font-size: 13px;
	font-weight: bold;
	margin-right: 10px;
	display: inline-block;
}

.blog-info li small{
	color: #333333 !important;
}

.next {
	width: 20%;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #4fb5f4;
}

.sidebar-menu li.active:hover{
	background: rgba(244,244,244,0.5);
}

.blog-posts .more{
	color: #3e4d5c;
	text-decoration: underline;
}

.b-question{
	margin: 10px 0;
	background: #FCFCFC;
	padding: 10px;
}

.b-question p {
	font-size: 14px;
	text-indent: 6px;
}

.blog-sidebar {
	background: #FCFCFC;
	border-radius: 10px; !important;
}

.welcome-page-style {
	background: #FCFCFC;
	min-height: 200px;
	margin-top: 10px;
}

.welcome-page-style p {
	color: #3e4d5c;
	text-indent: 7px;
}

.custom-div-style {
	background: #FCFCFC !important;
	border-radius: 5px!important;
	font-size: 14px !important;
	text-indent: 5px;
}

.b-header__list-link a:visited{
	color: #d8d8d8;
}

.toast-top-right {
	top: 70px;
	right: 12px;
}

.a-without-underline  {
	text-decoration: none !important;
}

.a-without-underline:hover {
	color: #4fb5f4!important;
}

.a-without-underline:focus {
	color: #4fb5f4 !important;
}

.fa-5x {
	horiz-align: center !important;
	vertical-align: center !important;
	font-size: 7.5em !important;
}

#adv_search {
	width: 60%;
	font-size: small;
	display: none;
}

#adv_search .panel-body{
	border: 2px solid #ebedef;
	margin-bottom: 22px;
}

.search_right {
    float: right;
    width: 50%;
}

.search_left {
    float: left;
    width: 45%;
}

.search_field {
    width: 90%;
    margin-bottom: 5px;
}

.q-like {
	border: transparent;
	background: transparent
}
.q-dislike {
	border: transparent;
	background: transparent
}

.fileRows {
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-bottom: 10px;
}

.inputFile {
	width: 80%;
	margin-left: 15px;

}

.removeFile {
	width: 20%;
	float: right;
	border: solid 1px #cfcfcf;
}

.date-input{
	padding-right: 5px;
	padding-left: 10px;
	width: 150px
}

.sub_menu {
	z-index: 1;
	position: relative;
}

.fButtons button {
	height: 35px;
}

.multiselect-container > li.multiselect-item{
	margin-left: 0px;
}

.multiselect-container > li{
	margin-left: 20px;
}

.select_field2 {
	height: 35px;
}

.select_date_btn {
	padding-right: 8px;
	padding-left: 8px;
	height: 35px;
}

.fButtons button .caret {
	float: right;
}

.fButtons button .multiselect-selected-text {
	float: left;
}

#chart_container{
	height: 85%;
	width: 100%;
	margin: 0;
	padding: 0;
}

/*.highcharts-container {
	border: 1px solid #d2d2d2 !important;
}*/

.cssload-loader {
	width: 49px;
	height: 49px;
	border-radius: 50%;
	margin: 3em;
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.cssload-loader {
	width: 49px;
	height: 49px;
	border-radius: 50%;
	margin: 3em;
	display: inline-block;
	position: relative;
	vertical-align: middle;
}
.cssload-loader,
.cssload-loader:before,
.cssload-loader:after {
	animation: 1.15s infinite ease-in-out;
	-o-animation: 1.15s infinite ease-in-out;
	-ms-animation: 1.15s infinite ease-in-out;
	-webkit-animation: 1.15s infinite ease-in-out;
	-moz-animation: 1.15s infinite ease-in-out;
}
.cssload-loader:before,
.cssload-loader:after {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
}

.cssload-loader:before,
.cssload-loader:after {
	content: "";
}

.cssload-loader {
	background-color: white;
	animation: cssload-flower-fan 0.46s infinite linear;
	-o-animation: cssload-flower-fan 0.46s infinite linear;
	-ms-animation: cssload-flower-fan 0.46s infinite linear;
	-webkit-animation: cssload-flower-fan 0.46s infinite linear;
	-moz-animation: cssload-flower-fan 0.46s infinite linear;
}
.cssload-loader:before{
	content: "";
	width: 80%;
	height: 80%;
	background-color: white;
	top: 10%;
	left: 10%;
	box-shadow: 5px -3px 0 rgba(255,100,100,0.7),
	5px 5px 0 rgba(100,255,100,0.7),
	-3px 5px 0 rgba(100,100,255,0.7),
	-5px -5px 0 rgba(240,240,120,0.7);
	-o-box-shadow: 5px -3px 0 rgba(255,100,100,0.7),
	5px 5px 0 rgba(100,255,100,0.7),
	-3px 5px 0 rgba(100,100,255,0.7),
	-5px -5px 0 rgba(240,240,120,0.7);
	-ms-box-shadow: 5px -3px 0 rgba(255,100,100,0.7),
	5px 5px 0 rgba(100,255,100,0.7),
	-3px 5px 0 rgba(100,100,255,0.7),
	-5px -5px 0 rgba(240,240,120,0.7);
	-webkit-box-shadow: 5px -3px 0 rgba(255,100,100,0.7),
	5px 5px 0 rgba(100,255,100,0.7),
	-3px 5px 0 rgba(100,100,255,0.7),
	-5px -5px 0 rgba(240,240,120,0.7);
	-moz-box-shadow: 5px -3px 0 rgba(255,100,100,0.7),
	5px 5px 0 rgba(100,255,100,0.7),
	-3px 5px 0 rgba(100,100,255,0.7),
	-5px -5px 0 rgba(240,240,120,0.7);
}
.cssload-loader:after{
	content: "";
	border: 3px solid white;
	z-index: 2;
	top: -3px;
	left: -3px;
}

@keyframes cssload-flower-fan {
	0%	 { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

@-o-keyframes cssload-flower-fan {
	0%	 { -o-transform: rotate(0deg); }
	100% { -o-transform: rotate(360deg); }
}

@-ms-keyframes cssload-flower-fan {
	0%	 { -ms-transform: rotate(0deg); }
	100% { -ms-transform: rotate(360deg); }
}

@-webkit-keyframes cssload-flower-fan {
	0%	 { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes cssload-flower-fan {
	0%	 { -moz-transform: rotate(0deg); }
	100% { -moz-transform: rotate(360deg); }
}

#data_loading {
	text-align: center;
	display: none;
}

#approintmentID{
	background: #0089dd;
	white-space: normal;
	word-wrap: break-word;
	color: #fff;
	height: auto;
}

.disable_option {
	background: #e3e3e3;
}
.modal .modal-header {
	background: #0089dd;
	color: #fff;
	text-align: center;
}

#go_tabs h4 {
	font-size: 17px;
}

.cd-accordion-menu {
	padding:0;
	margin:0;
	margin-top:10px;
	background-color: #f9f9f9;
}

.cd-accordion-menu ul {
	/* by default hide all sub menus */
	padding:0; margin:0;
	display: none;
}
.cd-accordion-menu li {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	list-style-type:none;

}
.cd-accordion-menu input[type=checkbox] {
	/* hide native checkbox */
	position: absolute;
	opacity: 0;
}
.cd-accordion-menu label{
	cursor:pointer;
	position: relative;
	display: block;
	padding: 10px 10px 10px 5px;
	color:#0089dd;
	font-family: "Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
}
.cd-accordion-menu a{
	color: #555;
	display: inline-block;
	padding: 5px 5px 5px 20px;
	text-decoration: none;
	font-size: 13px;
}

.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
	display: block;
}

.open-dy-default {
	display: block !important;
}

#carousel {
	height: 580px;
	width: 100%;
	overflow: hidden;
	padding-bottom: 15px;
}

.carousel-inner {
	height: 545px !important;
	width: 100%;
}

.carousel-button {
	display: inline-block;
	width: 100%;
	height: 35px !important;
	padding-top: 5px;
	/*padding-left: 220px;*/
	padding-bottom: 15px;
	text-align: center;
}

.carousel-indicators {
	position: initial;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 2px;
}

.carousel-indicators li, .carousel-indicators li.active {
	width: 12px;
	height: 12px;
}

.carousel-indicators li.active {
	background: #cce6cc;
	border-color: #cce6cc;
}

.tabset_content {
	margin-bottom: 20px !important;
}

.blog-position {
	font-weight: bold;
	font-size: 14px;
}

.blog-name {
	font-weight: normal;
	font-size: 14px;
}

.main-images {
	height: 17em;
}

.customTable {
	padding-top: 20px;
}

#dataTable_paginate {
	float: right;
}

.table > tbody > tr > td {
	line-height: 1.1em !important;
}

.page-sidebar .page-sidebar-menu > li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
	min-height: 54px !important;
}

#dataTable_length select {
	display: inline-block;
	width: 33%;
	font-weight: normal !important;
}

#dataTable_length label {
	font-weight: normal !important;
}

#dataTable_filter {
	float: right;
	font-weight: normal !important;
	width: 100% !important;
}

#dataTable_filter input {
	font-weight: bold !important;
	width: 100% !important;
}

#dataTable_filter label {
	width: 100% !important;
}

#dataTable_paginate {
	width: 100% !important;
}

#dataTable thead {
	display: none;
}

.person-image {
	max-width: 120px;
}

.rating-button {
	width: 40px;
	height: 40px;
	border: 1px solid #89c4f4;
	color: white !important;
	font-weight: bold;
	border-radius: 10px 10px 10px 0!important;
	background-color: #89c4f4 !important;
	padding-left: 0;
	padding-right: 0;
}

.votes .row {
	margin-left: 10px !important;
	margin-right: 10px !important;
}

.rating-box p {
	margin: 0 !important;
}

.votes .progress {
	height: 10px !important;
}

.vote-section {
	padding-left: 20px !important;
	padding-right: 40px !important;
}

.rating-well {
	padding-top: 0;
	margin-top: 0;
	border-bottom: 1px solid black;
	border-radius: 0 !important;
}
.rating-well h5 {
	padding-top: 0;
}

.rating-comment textarea {
	width: 100%;
	margin-bottom: 15px;
}

.commentList .media-heading {
	background-color: #e3e3e3;
	padding-left: 8px;
	height: 40px;
}

.commentText {
	padding: 0 8px !important;
}

.commentList .media-body {
	background-color: #fcfcfc;
	border: 1px solid #e3e3e3;
	margin-bottom: 15px;
}

.voteForm {
	padding: 15px;
}

.rating-breadcrumb .active a {
	color: green;
}

#commentText {
	padding: 8px;
}

.ff-rating-widget.star-rating-control a {
	margin: 0 2px 2px 2px !important;
}

#commentForm textarea {
	width: 100%;
}

.ff-rating-widget {
	min-height: 40px !important;
}

.commentText i {
	font-size: 18px !important;
	color: #89c4f4 !important;
	padding-bottom: 5px !important;
	padding-top: 5px !important;
}

#comment-pagination .pagination {
	display: inline-block !important;
	padding-left: 0 !important;
	margin: 20px 0 !important;
}

#comment-pagination .pagination > li {
	display: inline !important;
	margin-left: 0 !important;
}

#comment-pagination .pagination > li:first-child > a, .pagination > li:last-child > a {
	padding: 6px 12px !important;
}

#comment-pagination .pagination > li > a, .pagination > li > span {
	position: relative !important;
	float: left !important;
	padding: 6px 12px !important;
	margin-left: -1px !important;
	line-height: 1.42857143 !important;
	color: #337ab7 !important;
	text-decoration: none !important;
	background-color: #fff !important;
	border: 1px solid #ddd !important;
}

#comment-pagination .pagination > li:first-child > a, .pagination > li:first-child > span {
	margin-left: 0 !important;
}

#comment-pagination .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	z-index: 2 !important;
	color: #fff !important;
	cursor: default !important;
	background-color: #337ab7 !important;
	border-color: #337ab7 !important;
}

.header-navigation > ul > li > a {
	padding-top: 20px !important;
}

.stream-list {
	height: 130px;
	max-height: 130px;
}

.stream-info {
	position:relative; top:0; left:0;
	height: 130px;
	max-height: 130px;
}

#stream-info-ul {
	position:absolute;
	bottom:0px;
	border-top: 1px solid #ecebeb;
	border-bottom: 1px solid #ecebeb;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
}

#stream-info-ul li {
	border-right: 1px solid #ecebeb;
	padding-right: 10px;
}

.stream-info h4 {
	color: black;
}

#question-pagination > li:first-child > a,
.pagination > li:last-child > a {
	padding: 6px !important;
	visibility: initial;
}

#question-pagination {
	display: block;
	float: initial;
}

#question-pagination > li > a {
	border-radius: 0;
}

#question-pagination .next {
	width: initial;
}

.stream-mobile-row {
	padding: 10px;
	border-radius: 2px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #f6f7f8;
	display: flex;
}

.stream-mobile-row__info {
	font-size: 12px;
	font-weight: 500;
	word-break: break-word;
	-webkit-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
	color: #9e9e9e;
}

.stream-mobile-block {
	padding: 5px 0;
}